<?xml version="1.0" encoding="utf-8"?>
<labels>
  <office_menu>
  	<office_new>Nowy</office_new>
	<office_open>Otwórz</office_open>
	<office_save>Zapisz</office_save>
	<office_save_as>Zapisz jako</office_save_as>
	<office_print>Drukuj</office_print>
	<office_prepare>Przygotuj</office_prepare>
	<office_send>Wyślij</office_send>
	<office_publish>Publikuj</office_publish>
	<office_close>Zamknij</office_close>
  </office_menu>
  <font_dropdown>
  	<font_arial>Arial</font_arial>
	<font_verdana>Verdana</font_verdana>
	<font_garamond>Garamond</font_garamond>
	<font_times_new_roman>Times New Roman</font_times_new_roman>
	<font_helvetica>Helvetica</font_helvetica>
	<font_comic_sans>Comic Sans</font_comic_sans>
	<font_tahoma>Tahoma</font_tahoma>
  </font_dropdown>
  <font_size_dropdown>
  	<font_size_8>8</font_size_8>
	<font_size_10>10</font_size_10>
	<font_size_12>12</font_size_12>
	<font_size_14>14</font_size_14>
	<font_size_16>16</font_size_16>
	<font_size_18>18</font_size_18>
	<font_size_20>20</font_size_20>
  </font_size_dropdown>
  <insert_table_dropdown>
  	<office_insert_table>Wstaw tabelę</office_insert_table>
  	<office_draw_table>Rysuj tabelę</office_draw_table>
  	<office_convert_text>Konwertuj tekst</office_convert_text>
  	<office_excel>Arkusz kalkulacyjny programu Excel</office_excel>
  	<office_pick>Szybkie tabele</office_pick>
  </insert_table_dropdown>
</labels>